Subject: Troubles with programs used as CGI's
From: [email-masked] ("Pasqualino \"Titto\" Assini")

6 Jun 1997 22:13:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; Linux 2.0.29 i586)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm using gnu-win32 to write some cgi's.

While the produced cgis seems to run fine under both Netscape's
Fasttrack
and WebSite they will block under IIS 2.0 (the Microsoft web server
distributed
with NT Server).

Does anyone know the reason of this behaviour ?

Another question: 
I read in an old message that "cygwin.dll can only run a program at the
time" !!!!

Is it true ? That would make simply impossible to write any cgi.

-- 
Pasqualino Assini      ---  Kamus Internet Consulting
Via Nazioni Unite, 47  ---  50126 Firenze Italy
Tel: +39 584 79.11.31  ---  Tel/Fax: +39 55 68.58.07  Tel-Fax: +39 55
48.29.29
Email: [email-masked] ---  Web: http://www.kamus.it/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".